[Desktop Entry]
Encoding=UTF-8
Version=1.0
Icon=galeon
Type=X-XFCE-Helper
Name=Galeon Web Browser
Name[ast]=Restolador web Galeon
Name[be]=Гартач Сеціва Galeon
Name[bn]=গ্যালিওন ওয়েব ব্রাউজার
Name[ca]=Navegador web Galeon
Name[cs]=Webový prohlížeč Galeon
Name[cy]=Porydd Gwê Galleon
Name[da]=Galeon webbrowser
Name[de]=Galeon
Name[dz]=གེ་ལི་ཨཱོན་ཝེབ་བརྡ་འཚོལ་པ།
Name[el]=Περιηγητής διαδικτύου Galeon
Name[en_GB]=Galeon Web Browser
Name[es]=Navegador web Galeon
Name[et]=Galeon veebibrauser
Name[eu]=Galeon Web Nabigatzailea
Name[fi]=Galeon web-selain
Name[fr]=Navigateur Web Galeon
Name[gl]=Navegador Web Galeon
Name[he]=דפדפן האינטרנט Galeon
Name[hu]=Galeon webböngésző
Name[id]=Peramban Web Galeon
Name[it]=Browser web Galeon
Name[ja]=Galeon ウェブブラウザ
Name[kk]=Galeon веб браузері
Name[ku]=Geroka Torê Galeon
Name[lv]=Galeon tīmekļa pārlūks
Name[nb]=Galeon nettleser
Name[nl]=Galeon webbrowser
Name[nn]=Galeon nettlesar
Name[pa]=Galeon ਵੈੱਬ ਬਰਾਊਜ਼ਰ
Name[pl]=Przeglądarka internetowa Galeon
Name[pt]=Navegador Web Galeon
Name[pt_BR]=Navegador web Galeon
Name[ro]=Navigatorul Galeon
Name[ru]=Веб-браузер Galeon
Name[sk]=Galeon internetový prehliadač
Name[sq]=Shfletuesi Web Galeon
Name[sv]=Webbläsaren Galeon
Name[tr]=Galeon Web Browser
Name[ug]=Galeon ウェブブラウザ
Name[uk]=Переглядач Web Galeon
Name[ur]=گیلیئن ویب براؤزر
Name[ur_PK]=گیلیئن ویب براؤزر
Name[zh_CN]=Galeon 网页浏览器
StartupNotify=true
X-XFCE-Binaries=galeon;
X-XFCE-Category=WebBrowser
X-XFCE-Commands=%B;
X-XFCE-CommandsWithParameter=%B "%s";
